<?xml version='1.0' encoding='utf-8'?>
<publiquiz version="1.0">
  <quiz id="blanks-media_image" xml:lang="fr">
    <head>
      <title>Images dans une image</title>
    </head>

    <instructions>
      <p>Entoure en vert les nombres multiples de 3 et en rouge ceux multiples
      de 5.</p>
    </instructions>

    <blanks-media multiple="true">
      <section>
        <media>
          <image id="bingo">
            <dropzone x="30.3%" y="28.3%" w="11%" h="11%"><blank><image id="bingo_green"/></blank></dropzone>
            <dropzone x="43.9%" y="28.3%" w="11%" h="11%"><blank><image id="bingo_red"/></blank></dropzone>
            <dropzone x="58.0%" y="28.3%" w="11%" h="11%"><blank><image id="bingo_red"/></blank></dropzone>
            <dropzone x="86.0%" y="28.3%" w="11%" h="11%"><blank><image id="bingo_green"/></blank></dropzone>
          </image>
        </media>
      </section>
    </blanks-media>
  </quiz>
</publiquiz>
